/*
 * STOP!!!!!!!!!!!!!!!!!!!!!
 *
 *
 * If you think you should be editing this file you're probably wrong. Please
 * contact the Client Tech team to discuss the changes you need.
 * You can also check the Client Tech wiki for documentation and

 * examples of all Client Tech owned frameworks and technologies.
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
 *
*/

body{
    background:#171717;
    color:#333;
    font-size: 12px;
    font-family:Arial;
}
html.t1 body.cmo, html.t1Beta body.cmo, html.t2 body.cmo, html.t2Beta body.cmo, html.t3 body.cmo, html.t4Ruhp body.cmo, html.t5 body.cmo{
    min-width:960px;
}
a, .link1, .closeHPIcon {
    color:#09f;
}
html.sg #stickyNav{
    display:none;
}
button, a, input, textarea, .btn1, .btn2, .btn3, .btn4, .btn5, h1, h2, h3, h4, h5{
    font-family:Arial;
}
div.headerContainer{
    width:100%;
}

.pointer, a, button, .canvasSelect, div.selectbox-wrapper ul li,
.vCarousel .upButton, .vCarousel .downButton,
.hCarousel .leftButton, .hCarousel .rightButton{
    cursor:pointer;
}
/* Positioning */
.floatLeft, #stickyNav li{
    float:left;
}
.floatRight{
    float:right;
}
.tableDisp{
    display:table;
}
.tableDisp .verticalCenter{
    display:table-cell;
}
.vaMiddle, .tableDisp .verticalCenter{
    vertical-align:middle;
}
.vaTop {
    vertical-align: top;
}
.vaBottom {
    vertical-align: bottom;;
}

/* input field styles */
input, textarea{
    padding:3px;
    font-size:11px;
    background: #FFF;
    border:1px solid #CCC;
    color:#666;
}
.textInput2{
    border: 2px solid;
}
input[type="image"] {
    padding: 0px;
    border-style: none;
}
/* List styles*/
ul, ol {
    list-style-type: none;
}
/* Loading styles */
div.loaded .loading{
    display:none;
}
.loading {
    height: 100px;
    background: transparent url(../images/loading_bar3.gif) center no-repeat;
}
div.loaded .waiting{
    display:block;
}
#utilLoadingDiv{
    z-index: 10000;
    padding-top: 100px;
    position: relative;
    background-color: #fff;
    opacity: 0.85;
}
/* Display styles *//* Dont Stop Pop override */
.hide, .waiting, #noThanks{
    display:none;
}
.invisible, label.remaining{
    visibility:hidden;
}
/* reset override */
div.flexpub td{
    vertical-align:top;
}
/* Global DOM element styles */
.hoverPane{
    position:absolute;
    padding: 0 20px 20px;
}
.hoverPane.fullWidth {
    padding:0;
}
.hpOverlay{
    top:0;
    left:0;
    padding-top: 200px;
    opacity:0.6;
    filter: alpha(opacity=60);
    position:absolute;
}
.hoverBorder{
    border: 4px solid #CCC;
}
div.hpPreviewTab.align_left .hoverBorder{
    border-width:4px 4px 4px 0;
}
div.hpPreviewTab.align_left .border1{
    border-width:1px 1px 1px 0;
}
div.hpPreviewTab.align_right .hoverBorder{
    border-width:4px 0 4px 4px;
}
div.hpPreviewTab.align_right .border1{
    border-width:1px 0 1px 1px;
}
.qpPopup{
    width:100%;
    margin:0;
    position:absolute;
    top:100px;
}
.qpPopup div.qpHeader{
    background: url(../images/popupHeaderBG.png) repeat-x scroll;
    height: 33px;
}
.closeHPIcon{
    background: url(../images/linkBG-2.png) no-repeat right -16px;
    font-size:11px;
    padding:2px 21px 2px 0;
    text-transform:capitalize;
}
.bClose{
    background: url(../images/linkBG-2.png) no-repeat 33px -16px;
    margin-right:2px;
    padding:2px 16px 2px 0;
    color:#fff;
    text-transform:capitalize;
}
a.closeHPIcon:hover, a.bClose:hover{
    text-decoration: none;
}
.removeBlueX{
    background: url(../images/linkBG-2.png) no-repeat right 1px;
    padding: 2px 19px 2px 0;
}

.dwnArrow {
    background-image: url(../images/memorylane/dwnArrow.png);
    background-repeat: no-repeat;
    background-position: right;
}

.fwdSlash {
    background-repeat: no-repeat;
    background-image: url(../images/memorylane/fwdSlash.png);
    background-position: right;
    padding: 15px 20px 5px 0;
}
h2.fwdSlash{
    line-height: 25px;
    padding: 9px 20px 0 0;
}

/* OAS ad positions styles*/
.ptlContainer{
    border-top: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    height: 25px;
    padding-top: 4px;
}
.ptlContainer div.left{
    width: 165px;
}
.adTmp{
    position: absolute;
    left: -1000px;
}
#TopTmp, #Top{
    width: 940px;
    height: 90px;
}
.suppressed #PHX_IFRAME_Top{
    height: 0;
}
#PHX_IFRAME_Top{
    background:#0C2653;
    width: 728px;
    margin: 0 auto;
    height: 90px;
    text-align: center;
}

#PHX_IFRAME_BottomRight{
    height: 90px;
    width: 728px;
}

#BottomRightTmp, #BottomRight{
    height: 90px;
    width: 729px;
    margin: 0;
    padding: 0;
    text-align: center;
}
#Bottom1, #Bottom2, #Bottom3{
    height: 23px;
    width: 100%;
    padding: 2px 0;
}
#PHX_IFRAME_Bottom1, #PHX_IFRAME_Bottom2, #PHX_IFRAME_Bottom3{
    height: 23px;
    width:100%;
}
#Position3, #PHX_IFRAME_Position3,
#Position2, #PHX_IFRAME_Position2{
    width:165px;
    height:130px;
}
#Position4, #PHX_IFRAME_Position4{
    width:190px;
    height:90px;
}
#RightTmp, #Right, #PHX_IFRAME_Right, #BottomLeftTmp, #BottomLeft, #PHX_IFRAME_BottomLeft{
    width: 160px;
    height: 600px;
    text-align: center;
}
#Left, #LeftTmp, #PHX_IFRAME_Left, #Left1, #Left1Tmp, #PHX_IFRAME_Left1, #Left2, #Left2Tmp, #Left3, #Left3Tmp,
#x10, #x10Tmp, #x11, #x11Tmp, #x12, #x12Tmp, #x13 #x13Tmp, #PHX_IFRAME_Left2, #PHX_IFRAME_Left3 {
    text-align: left;
    height: 25px;
    width: 127px;
    padding-left: 4px;
}
#TopRight, #Right2, #Right2Tmp, #PHX_IFRAME_Right2,
#TopLeft, #TopLeftTmp, #PHX_IFRAME_TopLeft,
.rightAd, #PHX_IFRAME_TopRight, #PHX_IFRAME_x82,x42,#PHX_IFRAME_x42, #Right1, #PHX_IFRAME_Right1, #Right3, #PHX_IFRAME_Right3{
    height: 250px;
    width: 300px;
    text-align: left;
}
#PHX_IFRAME_x80{
    width:  565px;
    height: 600px;
}
#PHX_IFRAME_x81{
    padding-top: 6px;
    height: 600px;
    width: 600px;
}
#x82, #x82Tmp{
    height: auto;
    width: 300px;
    text-align: left;
}
#Frame1, #PHX_IFRAME_Frame1, #Frame2, #PHX_IFRAME_Frame2{
    width: 1px;
    height: 1px;
}
#Ad_Depot{
    height: 1px;
    width: 1px;
}

#Middle1, #PHX_IFRAME_Middle1{
    height: 100px;
    width: 620px;
}
#Middle2, #PHX_IFRAME_Middle2{
    height: 100px;
    width: 553px;
}
#PHX_IFRAME_x74, #x74, #PHX_IFRAME_x75, #x75,
#PHX_IFRAME_x76, #x76, #PHX_IFRAME_x77, #x77{
    height: 51px;
}
div.oasBrandAd{
    height: auto;
}
#Top2{
    width: 1000px;
    margin-left: -31px;
    text-align: center;
    height: auto;
}
#Top2 table{
    margin-left: auto;
    margin-right: auto;
}
#PHX_IFRAME_Top2{
    height:1px;
    width:940px;
}
.collapsibleAd {
    position: relative;
}
a.collapseAdToggle {
    color: #b4b4b4;
    text-decoration: none;
    position: absolute;
    top: 0;
    right: 0;
    padding-right: 9px;
    background: #fff url(../images/downArrowSmall.png) no-repeat right 6px;
}

/* Border styles */
.separator{
    border-right: 1px dotted #fff;
}
.separatorL{
    border-left: 1px dotted #fff;
}
.tanBorderT{
    border-top: 2px solid #CFCCBD;
}
.tanBorderB{
    border-bottom: 2px solid #CFCCBD;
}
.border1{
    border: 1px solid #DCDBDB;
    border-collapse:collapse;
}
.border1T{
    border-top: 1px solid #DCDBDB;
}
.border1R{
    border-right: 1px solid #DCDBDB;
}
.border1B{
    border-bottom: 1px solid #DCDBDB;
}
.border1L{
    border-left: 1px solid #DCDBDB;
}
.border1TB{
    border-top: 1px solid #DCDBDB;
    border-bottom: 1px solid #DCDBDB;
}
.border1RL{
    border-right: 1px solid #DCDBDB;
    border-left: 1px solid #DCDBDB;
}
.border2{
    border-width:0 1px 1px 1px;
    border-style:solid;
    border-color:#DCDBDB;
    border-collapse:collapse;
}
.border3{
    border-bottom: 1px solid #DCDBDB;
}
.border4{
    border-bottom: 1px dotted #B5B5B5;
}
.border5{
    border-bottom: 1px dotted #CCC;
}
.border6{
    border-left: 1px dashed #B9C7D5;
}
.border7{
    border-bottom: 1px dashed #B9C7D5;
}
.border8 {
    border-bottom: 2px solid #999;
    width: auto;
    margin: -1px 0px 5px 0px;
}
.border9 {
    border-bottom: 1px solid #666;
    width: auto;
}
.rtBorder {
    border-right: 1px solid #DCDBDB;
}
/* color styles */
.color1{
    background-color:#027BCB;
}
.color2{
    background-color:#ba2925;
}
button.btn2.color2{
    background:#ba2925;
}
.color3{
    background-color:#ffd800;
}
.color4{
    background-color:#06C
}
.color5, .hCarousel .leftButton, .hCarousel .rightButton{
    background-color:#39C
}
.color6{
    background-color:#61C201;
}
.color7{
    background-color:#78A819
}
.color8{
    background-color:#FC0
}
.color9{
    background-color:#F09A03
}
.color10{
    background-color:#CE6B16
}
.color11{
    background-color:#906
}
.color12, #toolTipBubble div.inner, button.btn2.color12{
    background-color:#F60;
}
.color13{
    background-color:#000
}
.color14{
    background-color:#333
}
.color15{
    background-color:#666
}
.color16, a.btn1, button.btn1, .vCarousel .upButton, .vCarousel .downButton{
    background-color:#999
}
.color17, div.selectbox-wrapper ul li.selected{
    background-color:#CCC
}
.color18{
    background-color:#DCDBDB
}
.color19{
    background-color:#E3E1E1
}
.color20{
    background-color:#F0EFEF
}
.color21, .defaultBG{
    background-color:#FFF
}
.color22 {
    background-color: #171717;
}
.color23, a.btn2:hover, button.btn2:hover, button.btn2.btn2Hover,
a.btn1:hover, button.btn1:hover, button.btn1.btn1Hover{
    background-color: #BA2925;
}
.color24 {
    background-color: #A88A1D;
}
.color25 {
    background-color: #f9f9f9;
}
.color26 { background: #087bcb; }
.txtColor26, a.txtColor26, span.txtColor26 {color:#087bcb;}
.brdrColor26 {border-color:#087bcb;}

.color27 { background: #1561a1; }
.txtColor27, a.txtColor27, span.txtColor27 {color:#1561a1;}
.brdrColor27 {border-color:#1561a1;}

.blockTransform {display:block}

.txtShadow {text-shadow:1px 1px 1px #fff;}
.txtColor21.txtShadow {text-shadow:1px 1px 1px #666;}
.bgBlack60 {
    background: url(../images/bgBlack60.png) repeat center 0px;
}
.txtColor4, a.txtColor4, span.txtColor4{
    color:#06C;
}
.txtColor7, a.txtColor7, span.txtColor7{
    color:#78A819
}
.txtColor10, a.txtColor10, span.txtColor10{
    color:#CE6B16
}
.txtColor11, a.txtColor11, span.txtColor11{
    color:#906;
}
.error{
    color:#C00;
}
.txtColor12, .alert, a.txtColor12, span.txtColor12{
    color:#F60;
}
.txtColor13, a.txtColor13, span.txtColor13, a.btn5, button.btn5{
    color:#000;
}
.txtColor14, a.txtColor14, span.txtColor14, .text2{
    color:#333;
}
.txtColor15, a.txtColor15, span.txtColor15, a.bClose:hover{
    color:#666;
}
.txtColor16, a.txtColor16, span.txtColor16{
    color:#999;
}
.txtColor17, a.txtColor17, span.txtColor17{
    color:#CCC;
}
.txtColor21, a.txtColor21, span.txtColor21,
a.btn1, a.btn2, a.btn3, a.btn4, button.btn1, button.btn2, button.btn3, button.btn4{
    color:#FFF;
}
.txtColor23, a.txtColor23, span.txtColor23{
    color:#BA2925;
}
.brdrColor12, .border1B.brdrColor12{
    border-color: #F60;
}
.brdrColor13{
    border-color: #000;
}
.brdrColor14{
    border-color: #333;
}
.brdrColor16{
    border-color: #999;
}
.brdrColor17{
    border-color: #CCC;
}
.brdrColor21{
    border-color: #FFF;
}
.alert{
    padding:2px;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial;
}
.alertBG{
    background-color: #E2E6DB;
}
/* Headline styles */
.customFont, h1.customFont, h2.customFont, h3.customFont, h4.customFont,
h5.customFont, span.customFont, a.customFont, p.customFont{
    font-family:'ChunkFiveRegular';
    font-weight:normal;
}
.arial{
    font-family: Arial;
}
h1{
    font-size:28px;
    color:#000;
    font-weight:normal;
}
h2{
    font-size:24px;
    color:#000;
    font-weight:normal;
}
h3{
    font-size:18px;
    color:#000;
    font-weight:normal;
}
h4{
    font-size:20px;
    color:#78A819;
    text-transform:lowercase;
    font-weight:normal;
}
h5{
    font-size:16px;
    color:#000;
    font-weight:normal;
}
/* text styles */
.globalNavTabs, globalNavSubTabs, .subHead, .fpLink{
    word-spacing: -3px;
}
.subHead, .fpLink, div.flexpub a.fpLink{
    font-size: 18px;
}
.globalNavTabs{
    font-size: 14px;
}
.globalNavTabs:hover, .globalNavSubTabs:hover, .globalNavTabsOn{
    text-decoration: none;
}
.subHead{
    color:#324450;
}
.schoolWM, .classWM, .yearWM{
    color: #E2E6DB;
    -moz-text-shadow: 1px 1px 1px #FFF;
    -webkit-text-shadow: 1px 1px 1px #FFF;
    text-shadow: 1px 1px 1px #FFF;
}
.classWM, .yearWM{
    font-family:Georgia;
}
.classWM{
    font-size: 35px;
}
.yearWM{
    font-size: 93px;
}
.hintTex, .hintTxt, .hintText{
    font-style:italic;
}
.emph, .text5, .text6, .text7, .text8, .text11, .text12, .text13, .text14, .text15,
.link4, .link5, .link6, .link7, .link8, div.selectbox-wrapper ul li.selected,
.subHead, .fpLink, .stickyNavTitle{
    font-weight:bold;
}
.txtLeft{
    text-align:left;
}
.txtRight{
    text-align:right;
}
.txtCenter{
    text-align:center;
}
.txtUpper, .schoolWM{
    text-transform:uppercase;
}
.txtLower{
    text-transform:lowercase;
}
.txtCaps{
    text-transform:capitalize;
}
.txtNormal, div.txtNormal, span.txtNormal, p.txtNormal{
    text-transform:none;
    font-weight:normal;
}
.text1{
    font-size:11px;
    color:#333;
}
.text2, div.flexpub, .schoolWM{
    font-size:12px;
}
.text3{
    font-size:13px;
}
.text4{
    font-size:14px;
}
.text5{
    font-size:11px;
}
.text6{
    font-size:12px;
}
.text7{
    font-size:13px;
}
.text8{
    font-size:14px;
}
.text9{
    font-size:12px;
    color:#906;
}
.text10{
    font-size:14px;
    color:#906;
}
.text11{
    font-size:12px;
    color:#906;
}
.text12{
    font-size:13px;
    color:#906;
}
.text13{
    font-size:14px;
    color:#CE6B16;
}
.text14{
    font-size:10px;
    color:#CE6B16;
    text-transform:uppercase;
}
.text15{
    font-size:10px;
    color:#999;
    text-transform:lowercase;
}
.text16{
    font-size:15px;
    color:#333;
}
.text17{
    font-size: 18px;
}
.txtError {
    font-size: 70px;
    color: #CCCCCC;
}
.txtErrorMed {
    font-size: 28px;
    color: #CCCCCC;
}
.txtErrorSm {
    font-size: 23px;
    color: #CCCCCC;
}
.lineHt28 {
    line-height: 28px;
}
.lineHt18 {
    line-height: 18px;
}
.lineHt16 {
    line-height: 16px;
}
.lineHt14 {
    line-height: 14px;
}
.lineHt12 {
    line-height: 12px;
}
.em2strong em, .em2strong * em {
    font-style: normal;
    font-weight: bold;
}
.strong2em strong, .strong2em * strong {
    font-weight: normal;
    font-style: italic;
}

/* Link Styles */
a:link {
    text-decoration: none;
    outline: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.link1, .txtColor4{
    font-size:11px;
}
.link2, html.t1 div.flexpub a{
    font-size:12px;
}
.link3, .link6{
    font-size:14px;
}
.link4{
    font-size:11px;
}
.link5{
    font-size:12px;
}
.link7{
    font-size:18px;
}
.link8{
    font-size:13px;
    color:#fff;
}
.link9{
    font-size:10px;
    color:#fff;
}
.link10{
    font-size:11px;
    color:#666;
}
.fpLink{
    color:#065453;
}
/* list styles */
ul.list1 li{
    padding:15px;
    border-bottom:1px dotted #B5B5B5;
}
ul.list1 li.last{
    margin-bottom:20px;
    border:none;
}
ul.list2 li{
    margin:15px 15px 5px 15px;
}
ul.list2 li.last{
    margin-bottom:20px;
}
ul.list3{
    padding-top:10px;
}
ul.list3 li{
    padding:10px 20px 10px 20px;
    border-bottom:1px dotted #B5B5B5;
}
ul.list3 li.last{
    border:none;
    margin-bottom:0;
}
ul.list4{
    padding-bottom:5px;
}
ul.list4 li{
    padding:10px 10px 5px 10px;
    border-bottom:none;
}

/* Standard margin spacing */
.autoMargin{
    margin-left:auto;
    margin-right:auto;
}
.paddingCancel{
    padding:0;
}
.marginCancel{
    margin:0;
}
.space1{
    height:5px;
}
.space2{
    height:10px;
}
.space3{
    height:15px;
}
.space4{
    height:20px;
}
.space5{
    height:25px;
}
.space6{
    height:30px;
}
.space7{
    height:35px;
}
.space8{
    height:40px;
}
.space9{
    height:45px;
}
.space10{
    height:50px;
}
.space11{
    height:55px;
}
.space12{
    height:60px;
}
/* Standard padding */
.space1pad{
    padding: 5px;
}
.space2pad{
    padding: 10px;
}
.space3pad{
    padding: 15px;
}
.space4pad{
    padding: 20px;
}
.space5pad{
    padding: 25px;
}
.space6pad{
    padding: 30px;
}
.space7pad{
    padding: 35px;
}
.space8pad{
    padding: 40px;
}
.space9pad{
    padding: 45px;
}
.space10pad{
    padding: 50px;
}
.space11pad{
    padding: 55px;
}
.space12pad{
    padding: 60px;
}
.space1padT{
    padding-top: 5px;
}
.space2padT{
    padding-top: 10px;
}
.space3padT{
    padding-top: 15px;
}
.space4padT{
    padding-top: 20px;
}
.space5padT{
    padding-top: 25px;
}
.space6padT{
    padding-top: 30px;
}
.space7padT{
    padding-top: 35px;
}
.space8padT{
    padding-top: 40px;
}
.space9padT{
    padding-top: 45px;
}
.space10padT{
    padding-top: 50px;
}
.space11padT{
    padding-top: 55px;
}
.space12padT{
    padding-top: 60px;
}
.space1padB{
    padding-bottom: 5px;
}
.space2padB{
    padding-bottom: 10px;
}
.space3padB{
    padding-bottom: 15px;
}
.space4padB{
    padding-bottom: 20px;
}
.space5padB{
    padding-bottom: 25px;
}
.space6padB{
    padding-bottom: 30px;
}
.space7padB{
    padding-bottom: 35px;
}
.space8padB{
    padding-bottom: 40px;
}
.space9padB{
    padding-bottom: 45px;
}
.space10padB{
    padding-bottom: 50px;
}
.space11padB{
    padding-bottom: 55px;
}
.space12padB{
    padding-bottom: 60px;
}
.space1padR{
    padding-right: 5px;
}
.space2padR{
    padding-right: 10px;
}
.space3padR{
    padding-right: 15px;
}
.space4padR{
    padding-right: 20px;
}
.space5padR{
    padding-right: 25px;
}
.space6padR{
    padding-right: 30px;
}
.space7padR{
    padding-right: 35px;
}
.space8padR{
    padding-right: 40px;
}
.space9padR{
    padding-right: 45px;
}
.space10padR{
    padding-right: 50px;
}
.space11padR{
    padding-right: 55px;
}
.space12padR{
    padding-right: 60px;
}
.space1padL{
    padding-left: 5px;
}
.space2padL{
    padding-left: 10px;
}
.space3padL{
    padding-left: 15px;
}
.space4padL{
    padding-left: 20px;
}
.space5padL{
    padding-left: 25px;
}
.space6padL{
    padding-left: 30px;
}
.space7padL{
    padding-left: 35px;
}
.space8padL{
    padding-left: 40px;
}
.space9padL{
    padding-left: 45px;
}
.space10padL{
    padding-left: 50px;
}
.space11padL{
    padding-left: 55px;
}
.space12padL{
    padding-left: 60px;
}
.space1padTB{
    padding-top: 5px;
    padding-bottom:5px;
}
.space2padTB{
    padding-top: 10px;
    padding-bottom:10px;
}
.space3padTB{
    padding-top: 15px;
    padding-bottom:15px;
}
.space4padTB{
    padding-top: 20px;
    padding-bottom:20px;
}
.space5padTB{
    padding-top: 25px;
    padding-bottom:25px;
}
.space6padTB{
    padding-top: 30px;
    padding-bottom:30px;
}
.space7padTB{
    padding-top: 35px;
    padding-bottom:35px;
}
.space8padTB{
    padding-top: 40px;
    padding-bottom:40px;
}
.space9padTB{
    padding-top: 45px;
    padding-bottom:45px;
}
.space10padTB{
    padding-top: 50px;
    padding-bottom:50px;
}
.space11padTB{
    padding-top: 55px;
    padding-bottom:55px;
}
.space12padTB{
    padding-top: 60px;
    padding-bottom:60px;
}
.space1padLR{
    padding-left: 5px;
    padding-right:5px;
}
.space2padLR{
    padding-left: 10px;
    padding-right:10px;
}
.space3padLR{
    padding-left: 15px;
    padding-right:15px;
}
.space4padLR{
    padding-left: 20px;
    padding-right:20px;
}
.space5padLR{
    padding-left: 25px;
    padding-right:25px;
}
.space6padLR{
    padding-left: 30px;
    padding-right:30px;
}
.space7padLR{
    padding-left: 35px;
    padding-right:35px;
}
.space8padLR{
    padding-left: 40px;
    padding-right:40px;
}
.space9padLR{
    padding-left: 45px;
    padding-right:45px;
}
.space10padLR{
    padding-left: 50px;
    padding-right:50px;
}
.space11padLR{
    padding-left: 55px;
    padding-right:55px;
}
.space12padLR{
    padding-left: 60px;
    padding-right:60px;
}
.space1mar{
    margin: 5px;
}
.space2mar{
    margin: 10px;
}
.space3mar{
    margin: 15px;
}
.space4mar{
    margin: 20px;
}
.space5mar{
    margin: 25px;
}
.space6mar{
    margin: 30px;
}
.space7mar{
    margin: 35px;
}
.space8mar{
    margin: 40px;
}
.space9mar{
    margin: 45px;
}
.space10mar{
    margin: 50px;
}
.space11mar{
    margin: 55px;
}
.space12mar{
    margin: 60px;
}
.space1marT{
    margin-top: 5px;
}
.space2marT{
    margin-top: 10px;
}
.space3marT{
    margin-top: 15px;
}
.space4marT{
    margin-top: 20px;
}
.space5marT{
    margin-top: 25px;
}
.space6marT{
    margin-top: 30px;
}
.space7marT{
    margin-top: 35px;
}
.space8marT{
    margin-top: 40px;
}
.space9marT{
    margin-top: 45px;
}
.space10marT{
    margin-top: 50px;
}
.space11marT{
    margin-top: 55px;
}
.space12marT{
    margin-top: 60px;
}
.space1marB{
    margin-bottom: 5px;
}
.space2marB{
    margin-bottom: 10px;
}
.space3marB{
    margin-bottom: 15px;
}
.space4marB{
    margin-bottom: 20px;
}
.space5marB{
    margin-bottom: 25px;
}
.space6marB{
    margin-bottom: 30px;
}
.space7marB{
    margin-bottom: 35px;
}
.space8marB{
    margin-bottom: 40px;
}
.space9marB{
    margin-bottom: 45px;
}
.space10marB{
    margin-bottom: 50px;
}
.space11marB{
    margin-bottom: 55px;
}
.space12marB{
    margin-bottom: 60px;
}
.space1marR{
    margin-right: 5px;
}
.space2marR{
    margin-right: 10px;
}
.space3marR{
    margin-right: 15px;
}
.space4marR{
    margin-right: 20px;
}
.space5marR{
    margin-right: 25px;
}
.space6marR{
    margin-right: 30px;
}
.space7marR{
    margin-right: 35px;
}
.space8marR{
    margin-right: 40px;
}
.space9marR{
    margin-right: 45px;
}
.space10marR{
    margin-right: 50px;
}
.space11marR{
    margin-right: 55px;
}
.space12marR{
    margin-right: 60px;
}
.space1marL{
    margin-left: 5px;
}
.space2marL{
    margin-left: 10px;
}
.space3marL{
    margin-left: 15px;
}
.space4marL{
    margin-left: 20px;
}
.space5marL{
    margin-left: 25px;
}
.space6marL{
    margin-left: 30px;
}
.space7marL{
    margin-left: 35px;
}
.space8marL{
    margin-left: 40px;
}
.space9marL{
    margin-left: 45px;
}
.space10marL{
    margin-left: 50px;
}
.space11marL{
    margin-left: 55px;
}
.space12marL{
    margin-left: 60px;
}
.space1marTB{
    margin-top: 5px;
    margin-bottom:5px;
}
.space2marTB{
    margin-top: 10px;
    margin-bottom:10px;
}
.space3marTB{
    margin-top: 15px;
    margin-bottom:15px;
}
.space4marTB{
    margin-top: 20px;
    margin-bottom:20px;
}
.space5marTB{
    margin-top: 25px;
    margin-bottom:25px;
}
.space6marTB{
    margin-top: 30px;
    margin-bottom:30px;
}
.space7marTB{
    margin-top: 35px;
    margin-bottom:35px;
}
.space8marTB{
    margin-top: 40px;
    margin-bottom:40px;
}
.space9marTB{
    margin-top: 45px;
    margin-bottom:45px;
}
.space10marTB{
    margin-top: 50px;
    margin-bottom:50px;
}
.space11marTB{
    margin-top: 55px;
    margin-bottom:55px;
}
.space12marTB{
    margin-top: 60px;
    margin-bottom:60px;
}
.space1marLR{
    margin-left: 5px;
    margin-right:5px;
}
.space2marLR{
    margin-left: 10px;
    margin-right:10px;
}
.space3marLR{
    margin-left: 15px;
    margin-right:15px;
}
.space4marLR{
    margin-left: 20px;
    margin-right:20px;
}
.space5marLR{
    margin-left: 25px;
    margin-right:25px;
}
.space6marLR{
    margin-left: 30px;
    margin-right:30px;
}
.space7marLR{
    margin-left: 35px;
    margin-right:35px;
}
.space8marLR{
    margin-left: 40px;
    margin-right:40px;
}
.space9marLR{
    margin-left: 45px;
    margin-right:45px;
}
.space10marLR{
    margin-left: 50px;
    margin-right:50px;
}
.space11marLR{
    margin-left: 55px;
    margin-right:55px;
}
.space12marLR{
    margin-left: 60px;
    margin-right:60px;
}
.width1{
    width: 5%;
}
.width2{
    width: 10%;
}
.width3{
    width: 15%;
}
.width4{
    width: 20%;
}
.width5{
    width: 25%;
}
.width6{
    width: 30%;
}
.width7{
    width: 35%;
}
.width8{
    width: 40%;
}
.width9{
    width: 45%;
}
.width10{
    width: 50%;
}
.width11{
    width: 55%;
}
.width12{
    width: 60%;
}
.width13{
    width: 65%;
}
.width14{
    width: 70%;
}
.width15{
    width: 75%;
}
.width16{
    width: 80%;
}
.width17{
    width: 85%;
}
.width18{
    width: 90%;
}
.width19{
    width: 95%;
}
.fullWidth{
    width:100%;
}
.inline {
    display: inline;
}
.positionRel {
    position: relative;
}
.positionAbs {
    position: absolute;
}
.positionFixed {
    position: fixed;
}
.fullScreenFooter {
    position: fixed;
    bottom: 22px;
}
/* global button styles */
.btn1, .btn2, .btn3, .btn4, .btn5{
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
a.btn1,a.btn2,a.btn3,a.btn4,a.btn5
button.btn1,button.btn2,button.btn3,button.btn4,
button.btn5{
    margin-top:0px;
    margin-bottom:0px;
    border:none;
    border-style:none;
}

a.btn1, button.btn1, a.btn1:hover, button.btn1:hover{
    text-transform: uppercase;
    font-size: 10px;
    padding: 3px 3px 3px 3px;
    border:none;
}

a.btn2, button.btn2, a.btn2:hover{
    background-color: #09F;
    font-size: 12px;
    padding: 3px 8px;
    text-transform: capitalize;
}

a.btn2:hover, button.btn2:hover, button.btn2.btn2Hover{
    cursor: pointer;
}

a.btn3, button.btn3, a.btn3:hover, button.btn3:hover{
    background-color: #F60;
    font-size: 12px;
    padding:7px 8px;
    text-transform: capitalize;
}

a.btn4, button.btn4{
    background-color: #CCC;
    font-size: 12px;
    padding:6px 8px;
    text-transform: capitalize;
}

a.btn5, button.btn5{
    background: url('../images/memorylane/btn5bg.png') repeat-x 0 0;
    border: 1px solid #FFD800;
    font-size: 14px;
    padding: 2px 6px;
    text-transform: capitalize;
    font-weight: bold;
}

a.btn5:hover, button.btn5:hover, button.btn5.btn5Hover{
    background: url('../images/memorylane/btn5bg.png') repeat-x 0 -54px;
}
a.btn5.disabled, a.btn5.disabled:hover, button.btn5.disabled, button.btn5.disabled:hover{
    border: 1px solid #CCC;
    background: none no-repeat #CCC;
    cursor: default;
}

a.btn4, button.btn4,
a.btn1.disabled, a.btn1.disabled:hover, button.btn1.disabled, button.btn1.disabled:hover,
a.btn2.disabled,a.btn2.disabled:hover, button.btn2.disabled, button.btn2.disabled:hover,
a.btn3.disabled, a.btn3.disabled:hover, button.btn3.disabled, button.btn3.disabled:hover{
    background-color: #CCC;
    cursor: default;
    border:none;
}

button.btn1:hover, button.btn1.btn1Hover, button.btn2:hover, button.btn3:hover {
    text-decoration: underline;
}
button.btn5:hover {
    text-decoration: underline;
}

.controlButton {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
}
.controlButton.active {background: rgb(122,199,251); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(122,199,251,1) 0%, rgba(102,190,250,1) 24%, rgba(37,163,248,1) 76%, rgba(15,154,247,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,199,251,1)), color-stop(24%,rgba(102,190,250,1)), color-stop(76%,rgba(37,163,248,1)), color-stop(100%,rgba(15,154,247,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(122,199,251,1) 0%,rgba(102,190,250,1) 24%,rgba(37,163,248,1) 76%,rgba(15,154,247,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(122,199,251,1) 0%,rgba(102,190,250,1) 24%,rgba(37,163,248,1) 76%,rgba(15,154,247,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(122,199,251,1) 0%,rgba(102,190,250,1) 24%,rgba(37,163,248,1) 76%,rgba(15,154,247,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(122,199,251,1) 0%,rgba(102,190,250,1) 24%,rgba(37,163,248,1) 76%,rgba(15,154,247,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ac7fb', endColorstr='#0f9af7',GradientType=0 ); /* IE6-9 */
}

/* Canvas Select box styles */
.hoverPane .selectbox-wrapper, .qpPopup .selectbox-wrapper{
    z-index: 10500;
}
div.selectbox-wrapper {
    position:absolute;
    background-color:white;
    border:1px solid #ccc;
    margin:0;
    padding:0;
    text-align:left;
    overflow:auto;
    display:none;
    z-index:9000;
}
.list1 div.selectbox-wrapper ul li{
    border:none;
}
div.selectbox-wrapper ul {
    list-style-type:none;
    margin:0px;
    padding:0px;
}
div.selectbox-wrapper ul li.hover {
    background-color: #DCDBDB;
}
div.selectbox-wrapper ul li {
    list-style-type:none;
    display:block;
    margin:0;
    padding:4px 20px 4px 10px;
}
.canvasSelect /* look&feel of  select box*/{
    background: #FFF url(../images/selectDownArrow.png) no-repeat scroll right center;
    padding-right:20px;
}
/* carousel styles */
.vCarousel, .hCarousel, .vCarousel, .hCarousel li, .overflowNone{
    overflow:hidden;
}
.hCarousel ul{
    width:10000px;
}
.hCarousel li{
    float:left;
}
.vCarousel .upButton, .vCarousel .downButton{
    height: 16px;
}
.vCarousel .upButton{
    width: 25px;
    text-align: center;
    margin: auto;
    margin-bottom:1px;
    background-position: 4px -890px;
}

.vCarousel .downButton{
    width: 25px;
    text-align: center;
    margin: auto;
    background-position: 6px -835px;
}
.vCarousel .upButton.disabled{
    background-position: 7px -3388px;
}
.vCarousel .downButton.disabled{
    background-position: 7px -3341px;
}
.hCarousel .leftButton, .hCarousel .rightButton{
    width: 18px;
    float: left;
    height: 32px;
}
.hCarousel .leftButton{
    background-position: 5px -1317px;
}
.hCarousel .rightButton{
    background-position: 5px -1209px;
}
.hCarousel .leftButton.disabled{
    background-position: 5px -1262px;
}
.hCarousel .rightButton.disabled{
    background-position: 5px -1155px;
}
.indicator{
    display:none;
    position:absolute;
    width:5px;
    height:14px;
    background: url(../images/carouselArrows.png) no-repeat -2px -125px;
    padding-left:3px;
}
.Hindicator{
    display:none;
    position:absolute;
    width:25px;
    height:5px;
    background: url(../images/HcarouselArrows.png) no-repeat -61px 0;
}
.vCarousel .carouselContainer, .hCarousel .carouselContainer{
    overflow:hidden;
    position:relative;
}

.hCarousel .carouselContainer{
    float:left;
}
/* Icon classes */
.goldSM, .allAccessSM{
    background:url(../images/memorylane/All_Access_Icon.jpg) no-repeat 0 0;
    padding-left:16px;
}
.text14.goldSM, .text14.allAccessSM{
    background:url(../images/memorylane/All_Access_Icon.jpg) no-repeat 0 0;
    padding-top:1px;
}
/* Feeds styles */
.expandable div.expandWrap{
    position:relative;
    top: -15px;
    left:13px;
    text-align:right;
    margin-bottom:-15px;
}
.expandable a.expandFeed{
    color:#fff;
    padding:2px 17px 2px 0;
    background: url(../images/linkBG.png) no-repeat right -14px;
}
.expandable a.expandFeed.hover{
    color:#ccc;
    background: url(../images/linkBG.png) no-repeat right -31px;
}
/* bubble styles */
#toolTipBubble{
    z-index:10300;
}
/*#toolTipBubble div.inner{
  background: url(../images/bubblesBGgradient.png) repeat-x 0 -60px;
  border:1px solid #fff;
}*/
#toolTipBubble div.selectArrow{
    background:url(../images/bubblesArrow2.png) no-repeat 0 0;
    height:6px;
    width:11px;
    position:relative;
    z-index:5;
    top:-2px;
}
#menuBubble{
    z-index:10100;
}
#menuBubble li{
    padding:0 20px 3px 10px;
    border-bottom:none;
}
#confirmationBubble, #errorBubble{
    z-index:10200;
}
#msgBubble{
    z-index:10400;
}
#errorBubble{
    width: 220px;
}
/* 960 overrides */

div.t2 .container_12 .grid_2{
    width:160px;
}

div.t2 .container_12 .grid_6 .grid_2{
    width:140px;
}

div.t3 .container_12 .grid_2, div.t5 .container_12 .grid_2, div.t3IRU .container_12 .grid_2 {
    width:160px;
}

div.t3IRU .container_12 .grid_8 {
    width: 630px;
}

div.t5 .container_12 .grid_8 {
    width: 600px;
}
#socialFooter .grid_8, #socialFooter.grid_8 { width:620px; }
div.t3 .container_12 .grid_6 .grid_2, div.t5 .container_12 .grid_8 .grid_2, #socialFooter .grid_2 {
    width:140px;
}

#socialFooter.prefix_2{
    padding-left:168px;
}
#socialFooter .grid_2 {
    width:155px;
    Margin-left:0;
    Margin-right:0;
}
.txtColor28 {
    color:#42362F;
}
#socialFooter .border6{
    border-left: 1px dashed #DEDCDB;
}
#socialFooter .border3{
    border-bottom: 1px solid #DEDCDB;
}

/* pagination custom tag styles */
div.pagination ul{
    display:block;
}
div.pagination ul li{
    float:left;
    padding:1px 6px 0;
    margin-left:2px;
}
div.pagination ul li.first{
    margin-left:5px;
}
div.pagination ul li.last{
    margin-right:3px;
}
div.pagination ul li.current{
    margin-right:0;
}
/* Jquery UI overrides */
.ui-datepicker{
    z-index:10001;
}
/* map popup overrides */
html.mapTemplate #stickyNav{
    display:none;
}
html.mapTemplate, html.mapTemplate body {
    background-color: #fff;
}
/* Sticky Nav Styles */
#stickyNav{
    position:fixed;
    bottom:0;
    z-index: 999999;
    height:25px;
}
#stickyNav .navBar li{
    padding:4px 20px;
}
#stickyNav .navBar li.first, #stickyNav .navBar li.last{
    margin:0;
    padding:0;
}
#stickyNav .navBar li.last{
    height: 25px;
}
#stickyNav .controlNextOn {
    margin-bottom: -2px;
}

.roviLink{
    background: url(../images/RoviLogo.gif) no-repeat left 0;
    padding: 4px 0px 0px 35px;
}

.apLink{
    background: url(../images/APLogo.gif) no-repeat left 0;
    padding: 2px 0px 0px 26px;
}


/* custom scroll bars for IE */
div {
    scrollbar-3dlight-color:#fff;
    scrollbar-arrow-color:#fff;
    scrollbar-base-color:#aaa;
    scrollbar-darkshadow-color:#fff;
    scrollbar-face-color:#aaa;
    scrollbar-highlight-color:#aaa;
    scrollbar-shadow-color:#aaa;
    scrollbar-track-color:#e2e2e2;
}
/* custom REG style for classmates text */
.cmReg {
    vertical-align: super;
    font-size: 7px;
    line-height: 6px;
}

#historyPopupContent{
    height: 300px;
}
#historyPopupContent .listWrapper{
    overflow: auto;
    height: 272px;
}

/* PIB (PROFILE IN A BOX) */
#PIB_wrapper {
    width: 642px;
    height: 930px;
    border: 1px solid #666;
    background-color: white;
}

.pib_hover {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 9000;
    padding: 10px;
}

.pib_closer {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 8098;
    cursor: pointer;
    top: 0;
}

.pib_bg_class {
    background-color: #111;
    opacity: .5;
    position: absolute;
    z-index: 8099;
    border-radius: 3px;
}

.width490 {
    width:490px;
}

/* THIN PIB (THIN PROFILE IN A BOX) */
#thinPIB_wrapper {
    width: 395px;
    height: 388px;
    border: 1px solid #666;
    background-color: white;
}

.thinPib_hover {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 9000;
}

.thinPib_bg_class {
    background-color: #111;
    opacity: .5;
    position: absolute;
    z-index: 8099;
    border-radius: 1px;
}

.close_pad_right {
    margin-right:6px;
    margin-left:7px;
    position:relative;
    top:-1px;
}

.height145px {
    height:145px;
}

.height125px {
    height:125px;
}

.height74px {
    height:74px;
}

.height50px {
    height:50px;
}
.width270px{
    width:270px;
}

.textAreaSize{
    width:355px;
    height:16px;
}

.thinPib_back_link {
    background: url(../images/back_btn.png) center no-repeat;
    width:38px;
    height:7px;
    margin-top:10px;
    margin-bottom:4px;
}

.thinPib_secondaryCont_close_link {
    background: url(../images/secondary_close.png) center no-repeat;
    width:9px;
    height:8px;
    margin-top:5px;
}


.wordWrap {
    -ms-word-break: break-all;
    word-break: break-all;
    /* Non standard for webkit */
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

/* MICRO PROFILE */
#MP_wrapper {
    width: 303px;
}

#MP_content {
    border-left: 1px solid #999;
    background: url(../images/mpDropShadowRight.png) repeat-y right;
    background-color: white;
}

.mp_hover {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    z-index: 9000;
}

.mpNotchTop {
    background: url(../images/notchTop.png) center no-repeat;
    width:303px;
    height:6px;
}

.mpNotchBottom {
    background: url(../images/notchBottom.png) center no-repeat;
    width:304px;
    height:9px;
}

.mpBgBottom {
    background: url(../images/bottomDropShadow.png) repeat-x;
    width:303px;
    height:4px;
}

.mpBorderTop {
    border-top: 1px solid #999;
    width:300px;
}

.mpBorderBottom{
    border-bottom: 1px solid #999;
}

#thinPibProfileArea{
    height:117px;
}

#memberUGCSection{
    height: 196px;
    width:395px;
}

#thinPibCommentArea{
    height: 55px;
}

.space192marT{
  margin-top:202px;
}

.loadingPIBContent{
    height: 30px;
    background: transparent url(../images/loading_bar3.gif) center no-repeat;
}

.space16padT_Pib{
  padding-top: 80px;
}

#friendSelector-InviteModal .txtsize12px{
  font-size:12px;
}

#friendSelector-InviteModal .fs-txtColorV3{
  color:#766e67;
}

#friendSelector-InviteModal .fs-friendNameColor{
  color:#766e67;
}

#friendSelector-InviteModal .fs-tagPersonV3{
  border-radius: 2px 2px 2px 2px;
  border: medium none;
  background: none repeat scroll 0% 0% rgb(238, 102, 0); 
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
  color:white;
  font-size:23px;
  font-weight:bold;
  line-height:17px;
  text-align:center;
  /* easy rounded corners for modern browsers */
  border-radius: 2px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;  
}


#friendSelector-InviteModal .txtsize16px{
  font-size:16px;
}

#friendSelector-InviteModal .space1pxmarR{
  margin-right:1px;
}
#friendSelector-InviteModal .fs-tagContainer{
  width:64px;
  line-height:13px;
}

#socialFooter .primaryLinksPadL{
  padding-left:75px
}

#friendSelector-InviteModal .tagTip {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #A39D96;
  border-radius: 2px 2px 2px 2px;
  font-size: 11px;
  height: auto;
  left: 23px;
  position: relative;
  top: -17px;
  width: 32px;
  /* easy rounded corners for modern browsers */
  border-radius: 2px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
#friendSelector-InviteModal .tagTip:after, .tagTip:before {
  top: 7px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

#friendSelector-InviteModal .tagTip:after {
  border-color: rgba(255, 255, 255, 0); 
  border-right-color: #FFF;
  border-width: 4px;
  margin-top: -3px;
  right: 32px;
}

#friendSelector-InviteModal .tagTip:before {
  border-color: rgba(163, 157, 150, 0); 
  border-right-color: #a39D96;
  border-width: 5px;
  margin-top: -4px;
  right: 32px;
}

.firstLetterCap:first-letter {
  text-transform:uppercase;
}

#socialFooter.prefix_V1{
  padding-left:90px
}
